# Generated by Django 4.0.3 on 2024-02-06 18:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0002_appointment_customer_appointment_technician_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='vin',
            field=models.CharField(max_length=20),
        ),
    ]
